Gtk2::WebKit::NetworkRequest(3)

NAME
Gtk2::WebKit::NetworkRequest

HIERARCHY
  Glib::Object
  +----Gtk2::WebKit::NetworkRequest

METHODS

  networkrequest = Gtk2::WebKit::NetworkRequest->new ($uri)

•   $uri (string)

  string = $request->get_uri

  $request->set_uri ($uri)

•   $uri (string)

PROPERTIES

'message' (Glib::Object::_Unregistered::SoupMessage : default undef : readable / writable / construct-only / private)
    The SoupMessage that backs the request.

'uri' (string : default undef : readable / writable / private)
    The URI to which the request will be made.

SEE ALSO
Gtk2::WebKit, Glib::Object

COPYRIGHT
Copyright (C) 2008, Florian Ragwitz